<link rel="stylesheet" href="<?php echo _STRB_THEME_URL_ . 'standard/style.css'?>" >

<?php


$STB_user_data = new STRB_Models_ThemeUserData();
$STB_user_theme = new STRB_Models_ThemeUserData();

//$user_data->hello();
// $user_data->$_bio = '12345';
// echo $user_data.getBio();

$user_id = 1;
if(isset($STB_USER_TO_LOAD)) $user_id = $STB_USER_TO_LOAD;

//echo "@>>>>".$user_id."  @> ".STRB_Classes_Helpers_Tools::getOption('strb_user_id');

$backgroundImg='';
if(isset($STB_IMG_TO_LOAD)) $backgroundImg=$STB_IMG_TO_LOAD;

$STB_user_data ->loadUserDataByID($user_id);

if($STB_EDIT_MODE==TRUE) $STB_user_theme ->loadThemeDataByID($user_id);

$theme_name = '';
if(isset($STB_THEME_TO_LOAD)) $theme_name = "theme_templates/".$STB_THEME_TO_LOAD.'.php';
if($theme_name!=null)
include($theme_name);
?>
